Interface Technology Basics VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups
Public Member Functions | List of all members
QueryInterfaceEnd< T > Struct Template Reference

`#include <funknownimpl.h>`

Inheritance diagram for QueryInterfaceEnd< T >:

## Public Member Functions
tresult | queryInterface (const TUID, void **obj)

## Member Function Documentation

tresult queryInterface | ( | const TUID | ,
|  | void ** | obj
| ) |  |
| inline

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.